body {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  color: #333;
  max-width: 1000px;
  margin: 0 auto;
  font-size: 24px;
}

.container {
  width: 100%;
}

.navbar-items {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

.navbar-item {
  float: left;
}

.navbar-item a {
  display: block;
  color: white;
  text-align: center;
  padding: 10px 15px;
  text-decoration: none;
  cursor: pointer;
}

.navbar-item a:hover {
  background-color: #111;
}

.navbar-item.active a {
  background-color: #ff00f2;
}

.content-display, .error-display, .loading-display  {
  white-space: pre-wrap;
  background-color: #fff;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 0 0 5px 5px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.1);
  border: 0 1px 1px solid #ddd;
  overflow-x: auto;
}

.markdown-content h1 {
  color: #2c3e50;
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
}

.error-display {
  color: #e74c3c;
  background-color: #fadbd8;
}

.mjx-chtml {
  margin: 1em 0;
}

.blog-card {
  background-color: #fff;
  padding : 10px 15px;
  margin: 20px 0;
  border-radius: 10px;
  box-shadow: 5px rgba(0,0,0,0.1);
  border: 1px solid #ddd;
}

.blog-card:hover  {
  box-shadow: 0 2px 5px rgba(0,0,0,0.5);
}

.blog-card h1 {
  margin: 0;
}

.blog-card p {
  margin: 0.5em 0;
}

.blog-card br {
  content: "";
  margin: 3em;
  display: block;
  font-size: 24%;
}

.links-section {
  margin-top: 40px;
  text-align: center;
}

.links-icons {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 20px;
}

.links-icon {
  width: 60px;
  height: 60px;
  padding: 5px;
}